<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE module-description PUBLIC "-//StarOffice//DTD ComponentDescription 1.0//EN" "module-description.dtd">
<module-description xmlns:xlink="http://www.w3.org/1999/xlink">
    <module-name>sd</module-name>
    <component-description>
        <author>Christian Lippka</author>
        <name>DrawController_DrawView</name>
        <description>
specifies a document which consists of multiple pages 
    with drawings.
</description>
        <loader-name>com.sun.star.loader.SharedLibrary</loader-name>
        <language>c++</language>
        <status value="final"/>
        <supported-service>com::sun::star::drawing::DrawingDocumentDrawView</supported-service>
    </component-description>
</module-description>
